/* =================================== */
/*	Basic Style 
/* =================================== */
@import url("https://fonts.googleapis.com/css?family=Titillium+Web:400,600");

:root {
  --marquee-width: 80vw;
  --marquee-height: 25vh;
  --marquee-elements-displayed: 5;
  --marquee-element-width: calc(
    var(--marquee-width) / var(--marquee-elements-displayed)
  );
  --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
}

body {
  background-color: #fff;
  font-family: "Open Sans", sans-serif;
  line-height: 21px;
  font-size: 13px;
  color: #6a737b;
  overflow-x: hidden;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

figure,
p {
  margin: 0;
}

a {
  color: #fff;

  -webkit-transition: all 0.3s ease-in 0s;
  -moz-transition: all 0.3s ease-in 0s;
  -ms-transition: all 0.3s ease-in 0s;
  -o-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
}

iframe {
  border: 0;
}

a,
a:focus,
a:hover {
  text-decoration: none;
  outline: 0;
}

.nav a:focus {
  color: black !important;
}

a:hover {
  color: #6cb670;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
}

.clear:before,
.clear:after {
  content: " ";
  display: table;
}

.clear:after {
  clear: both;
}

.clear {
  *zoom: 1;
}

span.color {
  color: #ff3c00;
  /* font-family: 'Game Of Squids'; */
}

/* span.pragprog {
  font-family: 'Brake';
} */

body > section,
.footer {
  padding: 20px 0;
}

/* .sec-title {} */

.sec-title h2 {
  color: #E15228;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
  padding-top: 30px;
}

.sec-sub-title {
  margin: 35px 0 45px;
}

.sec-sub-title p {
  font-weight: 600;
  line-height: 24px;
  font-size: 18px;
  color: #5b646e;
}

.devider {
  margin-top: 30px;
}

.devider i {
  color: #cccccc;
}

.devider:before,
.devider:after {
  content: "______________________";
  color: #e6e8ea;
  position: relative;
  bottom: 6px;
}

.devider:before {
  right: 10px;
}

.devider:after {
  left: 10px;
}

.mb50 {
  margin-bottom: 50px;
}

#preloader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1100;
}

#preloader > img {
  left: 47%;
  width: 120px;
  height: auto;
  position: absolute;
  top: 48%;
}

/*=========================================
Header
==========================================*/

#navigation {
  background-color: rgba(94, 98, 121, 0.2);
  border: 0 none;
  margin: 0;

  -webkit-transition: background-color 800ms linear;
  -moz-transition: background-color 800ms linear;
  -ms-transition: background-color 800ms linear;
  -o-transition: background-color 800ms linear;
  transition: background-color 800ms linear;
}

.navbar-toggle i {
  color: #fff;
}

.navbar-brand {
  padding: 0;
}

.navbar-nav {
  font-family: "Titillium Web";
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
}

.navbar-nav * {
  box-sizing: border-box;
  transition: all 0.35s ease;
}

.navbar-nav li {
  display: inline-block;
  list-style: outside none none;
  margin: 0.5em 1em;
  padding: 0;
}

.navbar-nav li a {
  border-top: 1px solid transparent;
  color: rgba(255, 255, 255, 0.7);
}
.navbar-nav a:hover {
  color: #E15228;
  outline: none;
}
.navbar-nav a::before,
.navbar-nav a::after {
  content: "";
  height: 14px;
  width: 14px;
  position: absolute;
  transition: all 0.35s ease;
  opacity: 0;
}
.navbar-nav a::before {
  content: "";
  right: 0;
  top: 0;
  border-top: 3px solid #e66c47;
  border-right: 3px solid #E15228;
  transform: translate(-100%, 50%);
}
.navbar-nav a:after {
  content: "";
  left: 0;
  bottom: 0;
  border-bottom: 3px solid #e66c47;
  border-left: 3px solid #E15228;
  transform: translate(100%, -50%);
}
.navbar-nav a:hover:before,
.navbar-nav a:hover:after {
  transform: translate(0, 0);
  opacity: 1;
}
.navbar-nav a:hover {
  color: #E15228;
}
/*=========================================
Slider
==========================================*/

.bg {
  width: 100%;
  filter: blur(3px);
  -webkit-filter: blur(3px);
}
#slider .carousel-inner .item {
  background-size: cover;
  background-repeat: no-repeat;
}

.carousel-caption {
  top: 20%;
}

.carousel-caption h2 {
  font-size: 62px;
  font-weight: 300;
}

.carousel-caption h2 span {
  font-weight: 800;
}

.carousel-caption h3 {
  font-size: 48px;
  font-weight: 300;
  margin: 6px 0 20px;
}
#quote_2{
  text-shadow:1px 1px #000;
}
.carousel-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}
.c2{
  opacity: 0.9;
}
.carousel-caption p:before,
.carousel-caption p:after {
  color: #E15228;
  content: "___";
  position: relative;
  top: -8px;
}

.carousel-caption p:before {
  right: 20px;
}

.carousel-caption p:after {
  left: 20px;
}

.social-links {
  margin-top: 22px;
  margin-right: 3%;
  margin-bottom: 4%;
}

.social-links li {
  display: inline-block;
}

.social-links li a {
  font-size: 20px;
  color: white;
  display: block;
  margin: 0 6px;
  font-size: 30px;
  color: white;
}

.social-links li a:hover {
  color: rgb(255, 45, 45);
}
.social-button {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.social-button a {
  padding: 5px 10px;
}

/* whatsapp button changes */

.buttonNewWhatsapp {
  background: #1aab8a;
  color: #fff;
  border: none;
  position: relative;
  height: 60px;
  font-size: 1.6em;
  padding: 0 2em;
  cursor: pointer;
  transition: 800ms ease all;
  outline: none;
  border-radius: 50px;
}

.buttonNewWhatsapp:hover {
  background: #fff;
  color: #1aab8a;
}
.buttonNewWhatsapp:before,
buttonNewWhatsapp:after {
  content: "";
  position: absolute;
  top: 0;
  right: 20px;
  height: 3px;
  width: 0px;
  background: #1aab8a;
  transition: 400ms ease all;
}
.buttonNewWhatsapp:after {
  right: inherit;
  top: inherit;
  left: 0;
  bottom: 0;
}
.buttonNewWhatsapp:hover:before,
buttonNew:hover:after {
  width: 89%;
  transition: 800ms ease all;
}

/* Discord button changes */
.buttonNewDis {
  background: #7289d9;
  color: #fff;
  border: none;
  position: relative;
  height: 60px;
  font-size: 1.6em;
  padding: 0 2em;
  cursor: pointer;
  transition: 800ms ease all;
  outline: none;
  border-radius: 50px;
}

.buttonNewDis:hover {
  /* background: #fff;
  color: #7289d9; */
  color: rgb(0, 0, 0);
  background: #7289d9;
}
.buttonNewDis:before,
buttonNewWhatsapp:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 20px;
  height: 3px;
  width: 0;
  background: #ffffff;
  transition: 400ms ease all;
}
.buttonNewDis:after {
  right: inherit;
  top: inherit;
  left: 0;
  bottom: 0;
}
.buttonNewDis:hover:before,
buttonNewTele:hover:after {
  width: 89%;
  transition: 800ms ease all;
}


.carousel-indicators {
  bottom: 10px;
  left: inherit;
  margin: 0;
  right: 30px;
  top: 49%;
  width: 0;
}

.carousel-indicators li {
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 8px;
  width: 8px;
}

.carousel-indicators .active {
  height: 8px;
  width: 8px;
}
.btn {
  border: none;
  color: white;
  padding: 0px 16px;
  font-size: 16px;
  cursor: pointer;
  height: 70px;
  width: 25rem;
}

/*=========================================
Social Media links 
==========================================*/
.social {
  position: fixed;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 100;
  transform: translate(-290px, 0);
}

.social a {
  color: #fff;
  background: #000;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  display: block;
  margin: 5px;
  padding: 20px;
  width: 337px;
  text-align: right;
  border-radius: 50px;
  transition: 1s;
  transition-property: transform;
}

.social a:hover {
  transform: translate(140px, 0);
  background-color: #000000;
}

.social i {
  margin-left: 10px;
  font-size: 30px;
  width: 30px;
  height: 30px;
}

/* .social a:nth-child(1) i {
  color: #1da0f0;
} */

/* .social a:nth-child(2) i {
  color: #f80000;
} */

.social a:nth-child(1) i {
  color: transparent;
  background-image: linear-gradient(45deg, #ffdf9e, #e56969, #8a49a1);
  background-clip: text;  /* Added due to compatibility issue */
  -webkit-background-clip: text;
  font-weight: 600;
}

.social a:nth-child(2) i {
  color: #007bb6;
}

/*=========================================
Mission
==========================================*/

.mission {
  background-color: #f4f7f9;
}

.row {
  margin-bottom: 4.5em;
}

.owl-controls {
  bottom: -45px;
  margin-top: 10px;
  position: relative;
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  border: 1px solid #c7ced3;
  border-radius: 20px;
  display: block;
  height: 8px;
  margin: 5px 4px;
  width: 8px;
}

.owl-controls .owl-page.active span {
  background: #062033;
  border: 0;
}

.service-icon {
  border: 1px solid #E15228;
  border-radius: 50%;
  color: #E15228;
  float: left;
  padding: 10px 13px;
}

.service-desc {
  margin-left: 70px;
  position: relative;
  top: 5px;
}

.service-desc h3 {
  color: #062033;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
}

/*=========================================
Events
==========================================*/

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
  display: inline-block;
}

.work-filter ul li a {
  color: #062033;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

.work-filter ul li a:hover,
.work-filter ul li a.active {
  background-color: #c05c3e;
  border-radius: 6px;
  color: #fff;
  padding: 5px 17px;
}

.mix {
  display: none;
}

.work-item {
  float: left;
  position: relative;
  margin: 2px;
  border: 2px solid #1bc2a3;
  max-width: 310px;
  min-width: 265px;
}

.work-item > img {
  display: block;
  height: 250px;
  width: 100%;
}

.overlay {
  background-color: rgba(225, 82, 40, 0.9);
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;

  opacity: 0;
  filter: alpha(opacity=0);

  -webkit-transition: all 450ms ease-out 0s;
  -moz-transition: all 450ms ease-out 0s;
  -o-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;

  -webkit-transform: rotateY(180deg) scale(0.5, 0.5);
  -moz-transform: rotateY(180deg) scale(0.5, 0.5);
  -ms-transform: rotateY(180deg) scale(0.5, 0.5);
  -o-transform: rotateY(180deg) scale(0.5, 0.5);
  transform: rotateY(180deg) scale(0.5, 0.5);
}

.work-item:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);

  -webkit-transform: rotateY(0deg) scale(1, 1);
  -moz-transform: rotateY(0deg) scale(1, 1);
  -ms-transform: rotateY(0deg) scale(1, 1);
  -o-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 100%;
  display: inline-block;
  margin-top: 5%;
  padding:12px !important;
  color:#2a2727;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}

.project-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));
  width: 100%;
}
.project-wrapper .work-item{
  box-sizing: border-box;
  box-shadow:0 3px 10px rgb(0 0 0 / 0.5) !important;
  margin-bottom: 30px;
  border-color:white;
  height:300px;
}
.project-wrapper img{
  height:300px;
  border-radius:15px;
}

.project-wrapper .work-item,figcaption{
  border-radius: 15px;
  height:301px !important;
}
/*=========================================
Our Team Member
==========================================*/
.team {
  background-color: #f4f7f9;
}
.section-team {
  font-family: "Poppins", sans-serif;
  padding: 80px 0;
}

.section-team h2 {
  margin-top: 18em;
}

.section-team .header-section {
  margin-bottom: 50px;
}

.section-team .header-section .small-title {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 500;
  color: #3e64ff;
}

.section-team .header-section .title {
  font-weight: 700;
  font-size: 45px;
}

.section-team .single-person {
  margin-top: 30px;
  padding: 30px;
  background-color: #f3f3f3;
  border-radius: 5px;
}

.section-team .single-person:hover {
  background: linear-gradient(to right, #f1744d, #E15228);
}

.section-team .single-person .person-image {
  position: relative;
  margin-bottom: 50px;
  border-radius: 50%;
  border: 4px dashed transparent;
  transition: padding 0.3s;
}

.section-team .single-person:hover .person-image {
  padding: 12px;
  border: 4px dashed #fff;
}

.section-team .single-person .person-image img {
  width: 100%;
  border-radius: 50%;
}

.section-team .single-person .person-info .full-name {
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 700;
}

.section-team .single-person .person-info .speciality {
  text-transform: uppercase;
  font-size: 14px;
  color: #38bfa6;
}

.section-team .single-person:hover .full-name,
.section-team .single-person:hover .speciality {
  color: #fff;
}
.tm {
  display: table;
  margin: 10px auto;
}

.col {
  float: left;
}
.single-person {
  width: 300px;
  margin-left: 20px;
  box-shadow: 0 14px 28px rgba(173, 173, 173, 0.25),
    0 10px 10px rgba(129, 129, 129, 0.22);
}

@media only screen and (max-width: 480px) {
  .section-team .single-person {
    display: table;
    margin-left: 50px;
  }
}

a.button1 {
  background-color: #1ea78d;
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  border: 0.16em solid rgba(255, 255, 255, 0);
  border-radius: 5px;
  margin-top: 55px;
  font-family: "Roboto", sans-serif;
  color: #ffffff;
  text-shadow: 0 0.04em 0.04em rgba(0, 0, 0, 0.35);
  text-align: center;
  transition: all 0.2s;
}

.member-thumb {
  width: 273px;
  position: relative;
}
.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
  font-size: 16px;
  padding: 20px;
  line-height: 24px;
}

.team-member h4 {
  color: #062033;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);

  -webkit-transform: rotateY(0deg) scale(1, 1);
  -moz-transform: rotateY(0deg) scale(1, 1);
  -ms-transform: rotateY(0deg) scale(1, 1);
  -o-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}

.team-member:hover h4 {
  color: #0eb493;
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  background-color: #0d7c67;
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}
a.button1 {
  background-color: #E15228;
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  border: 0.16em solid rgba(255, 255, 255, 0);
  border-radius: 5px;
  margin-top: 55px;
  font-family: "Roboto", sans-serif;
  color: #ffffff;
  text-shadow: 0 0.04em 0.04em rgb(0 0 0 / 35%);
  text-align: center;
  transition: all 0.2s;
}

/*=========================================
Some fun facts
==========================================*/


#facts {
  background-image: url("../img/wallpaper.png");
  background-color: rgba(6, 32, 51, 0.8);
  background-attachment: fixed !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0;
}

.facts .devider:before,
.facts .devider:after {
  color: #737c85;
}

.facts .devider i {
  color: #fff;
}

.parallax-overlay {
  background-color: rgba(6, 32, 51, 0.8);
  padding: 70px 0;
}

.counters-item {
  color: #fff;
}

.counters-item i {
  border: 1px solid #737c85;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 120px;
  margin: 0 0 35px;
  padding: 40px 0 0;
  width: 120px;
}

.counters-item strong {
  display: block;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.counters-item p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  text-transform: uppercase;
}

/*=========================================
Blog
==========================================*/

@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

.mb50 {
  margin-top: 1em;
}

#mainBlog {
  display: flex;
  justify-content: center;
  padding-top: 8em;
  background-color: #f7f8fc;
  font-family: "Roboto", sans-serif;
  color: #10182f;
}
.containerBlog {
  box-sizing: border-box;
  display: flex;
  column-gap: 2em;
  row-gap: 2em;
  flex-wrap: wrap;
  padding-bottom: 100px;
}
.card {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  width: 300px;
}
.card-header img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.card-body {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  min-height: 250px;
}

.card-img-top {
	max-width: 100%;
  border-radius: 0;
	cursor: pointer;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}

.card-img-top:hover {
	-webkit-transform: scale(1.15); /* Safari and Chrome */
	-moz-transform: scale(1.15); /* Firefox */
	-ms-transform: scale(1.15); /* IE 9 */
	-o-transform: scale(1.15); /* Opera */
	 transform: scale(1.15);
}

.tag {
  background: #cccccc;
  border-radius: 50px;
  font-size: 12px;
  margin: 2em 0 3.5em;
  color: #fff;
  padding: 2px 10px;
  text-transform: uppercase;
  cursor: pointer;
}
.tag-teal {
  background-color: #47bcd4;
  padding:10px;
  border-radius:5px;
}
.tag-teal:hover {
  background-color: #0d7c67;
  width:250px;
  text-align:center;
}

.card-body p {
  font-size: 13px;
}

.card-body h4 {
  font-weight: bold;
  text-transform: capitalize;
  margin: 0.5em 0 1em;
}

.user {
  display: flex;
  margin-top: auto;
}

.user img {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.user-info {
  margin-top: 0.35em;
}

.user-info h5 {
  margin: 0;
}
.user-info small {
  color: #545d7a;
}


/*=========================================
Contact Us
==========================================*/

.contact {
  padding-bottom: 0;
}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}

/* .contact-form {} */


.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
  border-bottom-color: #c0392b;
}

label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelop.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}

.footer-social {
  margin-top: 17px;
}

.footer-social li a {
  color: #cdd2d6;
  display: block;
  margin-bottom: 10px;
  transition: color 200ms ease-in-out, transform 200ms ease-in-out;
}

.footer-social li:nth-child(1) a:hover {
  color: #ff0000;
  transform: scale(1.2);
}
.footer-social li:nth-child(2) a:hover {
  color: #3b5998;
  transform: scale(1.2);
}
.footer-social li:nth-child(3) a:hover {
  color: #0077b5;
  transform: scale(1.2);
}
.footer-social li:nth-child(4) a:hover {
  color: #8a3ab9;
  transform: scale(1.2);
}

#map_canvas {
  height: 215px;
  width: 100%;
}

/*=========================================
Contact Us
==========================================*/

.footer {
  background-color: #000000;
  border-top: 5px solid #E15228;
  color: #fff;
}

.footer a:hover {
  color: #E15228;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.about-us p {
  line-height: 24px;
}

.footer-single .subscribe {
  margin-bottom: 15px;
  position: relative;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: 0 none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.footer-single {
  line-height: 24px;
}

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}

.copyright {
  color: #fff;
  margin-top: 40px;
}

#back-top {
  bottom: 20px;
  position: fixed;
  right: 25px;
  z-index: 9;
  color: rgb(124, 69, 69);
}
#back-top:hover {
  color: #E15228;
}
.communityPartner__image {
  height: 60px;
  width: auto;
}
.communityPartner__box2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.communityPartner__box1 {
  display: flex;
  justify-content: space-evenly;
}
.communityPartner__box2 h3 {
  padding-left: 5px;
  font-weight: bold;
}
.communityPartner__image2 {
  height: 50px;
  margin-left: 20px;
}
.communityPartner__box3 {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  justify-content: center;
}


/* ====== Partners ======= */

#client-logo {
  margin: 50px auto;
}

#client-logo .logo {
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.marquee {
  width: var(--marquee-width);
  height: var(--marquee-height);
  color: var(--color-black);
  overflow: hidden;
  position: relative;
}
.marquee:before,
.marquee:after {
  position: absolute;
  top: 0;
  width: 10rem;
  height: 100%;
  content: "";
  z-index: 1;
}
.marquee:before {
  left: 0;
}
.marquee:after {
  right: 0;
}
.marquee-content {
  list-style: none;
  height: 100%;
  display: flex;
  animation: scrolling var(--marquee-animation-duration) linear infinite;
}
.marquee-content:hover {
  animation-play-state: paused;
}
@keyframes scrolling {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(
      calc(-1 * var(--marquee-element-width) * var(--marquee-elements))
    );
  }
}
.marquee-content li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: var(--marquee-element-width);
  max-height: 100%;
  font-size: calc(var(--marquee-height) * 3 / 4);
  white-space: nowrap;
}

.marquee-content li img {
  height: 80%;
  padding: 10px;
}

/*=========================================
Scroll-bar
==========================================*/

::-webkit-scrollbar {
  width: 13px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #6a737b;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #E15228; 
}

/*=========================================
About-Us Page
==========================================*/

.about-heading{
  width: auto;
  height: 20%;
  padding-top: 30px;
  padding-bottom: 10px;
  text-align: center;
  background-color: #474e5d;
  color: white;
  margin-top:50px;
  font-family: Arial, Helvetica, sans-serif;
}

#about-img{
  margin-left: 5%;
  margin-top: 4%;
  width:90%;
  justify-content: center;
}

.about-para{
  font-size: 20px;
  text-align: justify;
  font-family: Arial, Helvetica, sans-serif;
  margin-right: 4%;
  margin-left: 4%;
}
.join-btn {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.join-div{
  margin-top: 10px;
  margin-left: 40%;
}


.apply-btn {
  background-color: #E15228;
  border: none;
  border-radius: 20px;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.apply-btn:hover{
  color:#E15228;
  background-color: #000;
}

.apply-div{
  /* margin-left: 1000px;
  margin-top: -60px; */
  /* justify-content: center; */
  margin-top: 2%;
}

.campus-box{
  margin-top: 10px;
  padding-top: 2%;
  padding-bottom: 3%;
  height: 6%;
  /* background-color: black; */
  color: white;
  background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('https://media.discordapp.net/attachments/866625235876970506/922830641282818098/dl.png?width=817&height=559');
  background-repeat: no-repeat;
  background-size: cover;
}

.campus-info{
  /* margin-left:60px; */
  /* justify-content: center; */
  padding-top: 1%;
  font-size: 16px;

}
